Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 12671)
+++ /trunk/language/es_AR/common.lang.php	(revision 12672)
@@ -91,5 +91,4 @@
 $lang['N/A'] = 'no disponible';
 $lang['New on %s'] = 'Nuevo el %s';
-$lang['New password confirmation does not correspond'] = 'La confirmacion de su contraseña no corresponde';
 $lang['Notification'] = 'Notificación';
 $lang['Number of items'] = 'Cantidad de elementos';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 12671)
+++ /trunk/language/es_ES/admin.lang.php	(revision 12672)
@@ -234,5 +234,4 @@
 $lang['email'] = 'e-mail';
 $lang['User'] = 'Usuario';
-$lang['Complementary mail content'] = 'Contenido complementario en el mail';
 $lang['See you soon,'] = 'Hasta pronto,';
 $lang['Go to'] = 'Vaya a ';
@@ -334,5 +333,4 @@
 $lang['synchronize metadata'] = 'Sincronizar los méta-datos';
 $lang['target'] = 'blanco';
-$lang['Thumbnail'] = 'miniatura';
 $lang['title'] = 'título';
 $lang['Album list management'] = 'Gestion de los álbumes';
@@ -418,5 +416,4 @@
 $lang['Toggle \'default group\' property'] = 'Invertir la propiedad \'grupo por defecto\'';
 $lang['Advanced features'] = 'Funciones avanzadas';
-$lang['Specials'] = 'Especiales';
 $lang['Overall'] = 'Vista global';
 $lang['Year'] = 'Año';
@@ -428,5 +425,4 @@
 $lang['Element'] = 'Elemento';
 $lang['Section'] = 'sección';
-$lang['Tags'] = 'Etiquetas';
 $lang['Save page visits by guests'] = 'Registrar las páginas visitadas por los invitados';
 $lang['Save page visits by users'] = 'Registrar las páginas visitadas por los usuarios';
@@ -512,5 +508,4 @@
 $lang['Other plugins'] = 'Otro plugins disponible';
 $lang['Last revisions'] = 'Últimas revisiones';
-$lang['Delete'] = 'Suprimir';
 $lang['Are you sure you want to install this plugin?'] = '¿Esta seguro de querer instalar este plugin?';
 $lang['Are you sure you want to delete this plugin?'] = '¿Esta seguro de querer suprimir este plugin?';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 12671)
+++ /trunk/language/es_ES/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'no disponible';
 $lang['New on %s'] = 'Nuevo el %s';
-$lang['New password confirmation does not correspond'] = 'Los valores de la contraseña no coinciden';
 $lang['Notification'] = 'Notificación RSS';
 $lang['Number of items'] = 'Número de artículos';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d Notas';
 $lang['Rating score'] = 'Puntuación';
-$lang['Enter a username or email address'] = 'Introduzca su nombre de usuario o dirección de correo electrónico';
 $lang['Invalid username or email'] = 'Nombre de usuario o dirección de correo electrónico no válida';
 $lang['Password reset is not allowed for this user'] = 'La renovación de la contraseña no se permite para este usuario';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Cambiar mi contraseña';
 $lang['Enter your new password below.'] = 'Ingrese su nueva contraseña abajo.';
-$lang['Reset Password'] = 'Restablecer la contraseña';
 $lang['EXIF Metadata'] = 'Datos EXIF';
 $lang['IPTC Metadata'] = 'Datos IPTC';
Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 12671)
+++ /trunk/language/et_EE/common.lang.php	(revision 12672)
@@ -104,5 +104,4 @@
 $lang['month'][8] = 'August';
 $lang['month'][9] = 'September';
-$lang['New password confirmation does not correspond'] = 'Uus paroolikinnitus ei sobi';
 $lang['Notification'] = 'Teadaanne';
 $lang['Number of items'] = 'Ühikute arv';
@@ -247,5 +246,4 @@
 $lang['validate this comment'] = 'valideeri see kommentaar';
 $lang['html tags are not allowed in login'] = 'html tagid ei ole kasutajanimes lubatud';
-$lang['Enter a username or email address'] = 'Sisesta kasutajanimi või e-posti aadress';
 $lang['Invalid username or email'] = 'Vigane kasutajanimi või e-post';
 $lang['Password reset is not allowed for this user'] = 'Salasõna algseadistamine pole sellele kasutajale lubatud';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 12671)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 12672)
@@ -239,5 +239,4 @@
 $lang['email'] = "ایمیل";
 $lang['User'] = "کاربر";
-$lang['Complementary mail content'] = "مکمل محتوای ایمیل";
 $lang['See you soon,'] = "زود می‌بینمت،";
 $lang['Go to'] = "برو به";
@@ -341,5 +340,4 @@
 $lang['synchronize metadata'] = "همگام سازی ابرداده(metadata)";
 $lang['target'] = "هدف";
-$lang['Thumbnail'] = "عکس‌ریزه(Thumbnail)";
 $lang['title'] = "عنوان";
 $lang['Album list management'] = "مدیریت دسته‌ها";
@@ -425,5 +423,4 @@
 $lang['Toggle \'default group\' property'] = "معکوش کردن خواص 'گروه پیش‌فرض'";
 $lang['Advanced features'] = "امکانات پیشرفته";
-$lang['Specials'] = "منو ویژه";
 $lang['Overall'] = "دید کلی";
 $lang['Year'] = "سال";
@@ -435,5 +432,4 @@
 $lang['Element'] = "اشیا";
 $lang['Section'] = "بخش";
-$lang['Tags'] = "برچسب‌ها";
 $lang['Save page visits by guests'] = "صفحات دیده‌شده توسط میهمانان ذخیره شود";
 $lang['Save page visits by users'] = "صفحات دیده‌شده توسط کاربران ذخیره شود";
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 12671)
+++ /trunk/language/fa_IR/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = "N/A";
 $lang['New on %s'] = "جدید در %s";
-$lang['New password confirmation does not correspond'] = "تایید گذرواژه با گذرواژه مطابقت ندارند!";
 $lang['Notification'] = "خبرنامه";
 $lang['Number of items'] = "تعداد آیتم‌ها";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 12671)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 12672)
@@ -239,5 +239,4 @@
 $lang['email'] = "Courriel";
 $lang['User'] = "Utilisateur";
-$lang['Complementary mail content'] = "Contenu complémentaire au courriel	";
 $lang['See you soon,'] = "À bientôt,";
 $lang['Go to'] = "Rendez-vous sur";
@@ -329,5 +328,4 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = "Créer un nouveau site distant : (donner son URL vers create_listing_file.php)";
 $lang['created'] = "créé";
-$lang['Delete'] = "supprimer";
 $lang['delete this site and all its attached elements'] = "supprimer ce site et toutes les informations associées";
 $lang['an error happened'] = "une erreur est survenue";
@@ -343,5 +341,4 @@
 $lang['synchronize'] = "synchroniser";
 $lang['target'] = "Cible";
-$lang['Thumbnail'] = "Miniature";
 $lang['title'] = "Titre";
 $lang['Album list management'] = "Gestion des catégories";
@@ -428,5 +425,4 @@
 $lang['Toggle \'default group\' property'] = "Inverser la propriété 'groupe par défaut'";
 $lang['Advanced features'] = "Fonctions avancées";
-$lang['Specials'] = "Spéciales";
 $lang['Overall'] = "Vue globale";
 $lang['Year'] = "Année";
@@ -439,5 +435,4 @@
 $lang['Element'] = "Élément";
 $lang['Section'] = "Section";
-$lang['Tags'] = "Mots clés";
 $lang['Save page visits by guests'] = "Enregistrer les pages visitées par les invités";
 $lang['Save page visits by users'] = "Enregistrer les pages visitées par les utilisateurs";
@@ -525,5 +520,4 @@
 $lang['Other plugins'] = "Autres plugins disponibles";
 $lang['Last revisions'] = "Dernières révisions";
-$lang['Delete'] = "Supprimer";
 $lang['Are you sure you want to delete this plugin?'] = "Êtes-vous sûr de vouloir supprimer ce plugin?";
 $lang['Are you sure you want to install this plugin?'] = "Êtes-vous sûr de vouloir installer ce plugin?";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 12671)
+++ /trunk/language/fr_CA/common.lang.php	(revision 12672)
@@ -89,5 +89,4 @@
 $lang['N/A'] = 'non disponible';
 $lang['New on %s'] = 'Nouveau le %s';
-$lang['New password confirmation does not correspond'] = 'Erreur de confirmation de mot de passe';
 $lang['Notification'] = 'Notifications RSS';
 $lang['Number of items'] = 'Nombre d\'élément';
@@ -355,5 +354,4 @@
 $lang['%d rates'] = '%d notes';
 $lang['Rating score'] = 'Bilan';
-$lang['Enter a username or email address'] = 'Entrez votre nom d\'utilisateur ou votre adresse courriel';
 $lang['Invalid username or email'] = 'Nom d\'utilisateur ou adressede courriel  invalide';
 $lang['Password reset is not allowed for this user'] = 'Le renouvellement du mot de passe n\'est pas permis pour cet utilisateur';
@@ -374,5 +372,4 @@
 $lang['Change my password'] = 'Changer mon mot de passe';
 $lang['Enter your new password below.'] = 'Entrez votre nouveau mot de passe ci-dessous.';
-$lang['Reset Password'] = 'Réinitialiser le mot de passe';
 $lang['EXIF Metadata'] = 'Données EXIF';
 $lang['IPTC Metadata'] = 'Données IPTC';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 12671)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 12672)
@@ -239,5 +239,4 @@
 $lang['email'] = "Email";
 $lang['User'] = "Utilisateur";
-$lang['Complementary mail content'] = "Contenu complémentaire au mail";
 $lang['See you soon,'] = "A bientôt,";
 $lang['Go to'] = "Rendez-vous sur";
@@ -327,5 +326,4 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = "Créer un nouveau site distant : (donner son URL vers create_listing_file.php)";
 $lang['created'] = "créé";
-$lang['Delete'] = "supprimer";
 $lang['delete this site and all its attached elements'] = "supprimer ce site et toutes les informations associées";
 $lang['an error happened'] = "une erreur est survenue";
@@ -340,5 +338,4 @@
 $lang['synchronize metadata'] = "Synchroniser les méta-données";
 $lang['target'] = "Cible";
-$lang['Thumbnail'] = "Miniature";
 $lang['title'] = "Titre";
 $lang['Album list management'] = 'Gestion des albums';
@@ -424,5 +421,4 @@
 $lang['Toggle \'default group\' property'] = "Inverser la propriété 'groupe par défaut'";
 $lang['Advanced features'] = "Fonctions avancées";
-$lang['Specials'] = "Spéciales";
 $lang['Overall'] = "Vue globale";
 $lang['Year'] = "Année";
@@ -434,5 +430,4 @@
 $lang['Element'] = "Elément";
 $lang['Section'] = "Section";
-$lang['Tags'] = "Tags";
 $lang['Save page visits by guests'] = "Enregistrer les pages visitées par les invités";
 $lang['Save page visits by users'] = "Enregistrer les pages visitées par les utilisateurs";
@@ -518,5 +513,4 @@
 $lang['Other plugins'] = "Autres plugins disponibles";
 $lang['Last revisions'] = "Dernières révisions";
-$lang['Delete'] = "Supprimer";
 $lang['Are you sure you want to delete this plugin?'] = "Etes-vous sûr de vouloir supprimer ce plugin?";
 $lang['Are you sure you want to install this plugin?'] = "Etes-vous sûr de vouloir installer ce plugin?";
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 12671)
+++ /trunk/language/fr_FR/common.lang.php	(revision 12672)
@@ -36,127 +36,92 @@
 $lang_info['zero_plural'] = false;
 
-$lang['%d Kb'] = '%d Ko';
 $lang['%d album updated'] = '%d album mis à jour';
 $lang['%d albums updated'] = '%d albums mis à jour';
 $lang['%d comment to validate'] = '%d commentaire utilisateur à valider';
+$lang['%d comment'] = '%d commentaire';
 $lang['%d comments to validate'] = '%d commentaires utilisateurs à valider';
-$lang['%d new comment'] = '%d nouveau commentaire utilisateur';
-$lang['%d new comments'] = '%d nouveaux commentaires utilisateurs';
-$lang['%d comment'] = '%d commentaire';
 $lang['%d comments'] = '%d commentaires';
 $lang['%d hit'] = 'vue %d fois';
 $lang['%d hits'] = 'vue %d fois';
+$lang['%d Kb'] = '%d Ko';
+$lang['%d new comment'] = '%d nouveau commentaire utilisateur';
+$lang['%d new comments'] = '%d nouveaux commentaires utilisateurs';
 $lang['%d new photo'] = '%d nouvelle photo';
 $lang['%d new photos'] = '%d nouvelles photos';
 $lang['%d new user'] = '%d nouvel utilisateur';
 $lang['%d new users'] = '%d nouveaux utilisateurs';
+$lang['%d photo is also linked to current tags'] = '%d photo est également liée aux tags courants';
+$lang['%d photo'] = '%d photo';
+$lang['%d photos are also linked to current tags'] = '%d photos sont également liées aux tags courants';
+$lang['%d photos'] = '%d photos';
+$lang['%d rates'] = '%d notes';
+$lang['(!) This comment requires validation'] = '(!) Ce commentaire doit être validé';
+$lang['... or browse your empty gallery'] = '... ou naviguez sur votre galerie vide';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ou désactivez ce message, je me débrouillerai par moi-même';
+$lang['A comment on your site'] = 'Un commentaire sur le site';
+$lang['About Piwigo'] = 'À propos de Piwigo';
 $lang['About'] = 'À propos';
+$lang['Accelerate diaporama speed'] = 'Accélerer la vitesse du diaporama';
+$lang['Add a comment'] = 'Ajouter un commentaire';
+$lang['add this photo to your favorites'] = 'ajouter cette photo à vos favoris';
+$lang['add to caddie'] = 'ajouter au panier';
+$lang['Admin: %s'] = 'Administration : %s';
+$lang['Administration'] = 'Administration';
+$lang['Album results for'] = 'Résultats des albums pour';
+$lang['Album'] = 'Album';
+$lang['Album: %s'] = 'Album : %s';
+$lang['Albums'] = 'Albums';
 $lang['All tags'] = 'Tous les tags';
+$lang['All'] = 'Tout';
+$lang['all'] = 'tout';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Un administrateur doit valider votre commentaire pour qu\'il devienne visible.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Système anti-abus : merci de patienter avant d\'ajouter un nouveau commentaire';
 $lang['Any tag'] = 'N\'importe quel tag';
+$lang['Are you sure?'] = "Etes-vous sûr ?";
+$lang['ascending'] = 'croissant';
 $lang['At least one listed rule must be satisfied.'] = 'Au moins un des critères doit être satisfait.';
 $lang['At least one tag must match'] = 'Au moins un tag doit correspondre';
-$lang['Albums'] = 'Albums';
-$lang['Album'] = 'Album';
-$lang['Close this window'] = 'Fermer cette fenêtre';
-$lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (photos, commentaires)';
-$lang['Confirm Password'] = 'Confirmer le mot de passe';
-$lang['Connection settings'] = 'Paramètres de connexion';
-$lang['Login'] = 'Connexion';
-$lang['Contact webmaster'] = 'Contacter le webmestre';
-$lang['Create a new account'] = 'Créer un nouveau compte';
-$lang['Created on'] = 'Créée le';
-$lang['Creation date'] = 'Date de création';
-$lang['Current password is wrong'] = 'Erreur sur le mot de passe actuel';
-$lang['Dimensions'] = 'Dimensions';
-$lang['Display'] = 'Affichage';
-$lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
-$lang['Email address'] = 'Adresse e-mail';
-$lang['Enter your personnal informations'] = 'Entrer vos informations personnelles';
-$lang['Error sending email'] = 'Erreur à l\'envoi du mail';
-$lang['File name'] = 'Nom du fichier';
-$lang['File'] = 'Fichier';
-$lang['Filesize'] = 'Poids';
-$lang['Filter and display'] = 'Filtrer et afficher';
-$lang['Filter'] = 'Filtre';
-$lang['Forgot your password?'] = 'Mot de passe oublié ?';
-$lang['Go through the gallery as a visitor'] = 'Parcourir la galerie en tant que visiteur';
-$lang['Help'] = 'Aide';
-$lang['Identification'] = 'Identification';
-$lang['Photos only RSS feed'] = 'Flux RSS des photos uniquement';
-$lang['Keyword'] = 'Mot-clef';
-$lang['Links'] = 'Liens';
-$lang['N/A'] = 'non disponible';
-$lang['New on %s'] = 'Nouveau le %s';
-$lang['New password confirmation does not correspond'] = 'Erreur de confirmation de mot de passe';
-$lang['Notification'] = 'Notifications RSS';
-$lang['Number of items'] = 'Nombre d\'élément';
-$lang['Original dimensions'] = 'Dimensions d\'origine';
-$lang['Password forgotten'] = 'Mot de passe oublié';
-$lang['Password'] = 'Mot de passe';
-$lang['Post date'] = 'Date d\'ajout';
-$lang['Posted on'] = 'Ajoutée le';
-$lang['Profile'] = 'Profil';
-$lang['Quick connect'] = 'Connexion rapide';
-$lang['RSS feed'] = 'flux RSS';
-$lang['Register'] = 'S\'enregistrer';
-$lang['Registration'] = 'Enregistrement';
-$lang['Related tags'] = 'Tags liés';
-$lang['Reset'] = 'Annuler';
-$lang['Retrieve password'] = 'Récupérer un mot de passe';
-$lang['Search rules'] = 'Critères de recherche';
-$lang['Search tags'] = 'Rechercher les tags';
-$lang['Search'] = 'Recherche';
-$lang['display available tags'] = 'Voir les tags disponibles';
-$lang['Since'] = 'Depuis';
-$lang['Sort by'] = 'Trier selon';
-$lang['Sort order'] = 'Ordre de tri';
-$lang['Tag'] = 'Tag';
-$lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, albums mis à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
-$lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
-$lang['User comments'] = 'Commentaires utilisateur';
-$lang['Username'] = 'Nom d\'utilisateur';
-$lang['Visits'] = 'Visites';
-$lang['Webmaster'] = 'Webmestre';
-$lang['Week %d'] = 'Semaine %d';
-$lang['About Piwigo'] = 'À propos de Piwigo';
-$lang['You are not authorized to access the requested page'] = 'Vous n\'êtes pas autorisé à accéder à la page demandée';
-$lang['add to caddie'] = 'ajouter au panier';
-$lang['add this photo to your favorites'] = 'ajouter cette photo à vos favoris';
-$lang['Administration'] = 'Administration';
-$lang['all'] = 'tout';
-$lang['ascending'] = 'croissant';
+$lang['Author'] = 'Auteur';
 $lang['author(s) : %s'] = 'auteur(s) : %s';
-$lang['Expand all albums'] = 'Développer tous les albums';
-$lang['posted after %s (%s)'] = 'mis en ligne après le %s (%s)';
-$lang['posted before %s (%s)'] = 'mis en ligne avant le %s (%s)';
-$lang['posted between %s (%s) and %s (%s)'] = 'mis en ligne entre le %s (%s) et le %s (%s)';
-$lang['posted on %s'] = 'mis en ligne le %s';
+$lang['Author: %s'] = 'Auteur : %s';
+$lang['Auto login'] = 'Connexion auto';
+$lang['available for administrators only'] = 'disponible uniquement pour les administrateurs';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Statut de l\'utilisateur "guest" non conforme, utilisation du statut par défaut. Veuillez prévenir le webmestre.';
 $lang['Best rated'] = 'Mieux notées';
-$lang['display best rated photos'] = 'afficher les photos les mieux notées';
+$lang['Browser: %s'] = 'Navigateur : %s';
 $lang['caddie'] = 'Panier';
 $lang['Calendar'] = 'Calendrier';
-$lang['All'] = 'Tout';
-$lang['display each day with photos, month per month'] = 'affichage année par année, mois par mois, jour par jour';
-$lang['View'] = 'Vue';
+$lang['Change my password'] = 'Changer mon mot de passe';
+$lang['Check your email for the confirmation link'] = 'Vérifiez vos emails pour trouver le lien de confirmation';
 $lang['chronology_monthly_calendar'] = 'Calendrier mensuel';
 $lang['chronology_monthly_list'] = 'Liste mensuelle';
 $lang['chronology_weekly_list'] = 'Liste hebdomadaire';
 $lang['Click here if your browser does not automatically forward you'] = 'Cliquez ici si votre navigateur ne vous redirige pas.';
+$lang['Click on the photo to see it in high definition'] = 'Cliquer sur la photo pour la visualiser en haute définition';
+$lang['Close this window'] = 'Fermer cette fenêtre';
+$lang['cloud'] = 'nuage';
+$lang['Comment by %s'] = 'Commentaire par %s';
 $lang['comment date'] = 'date du commentaire';
 $lang['Comment'] = 'Commentaire';
-$lang['Your comment has been registered'] = 'Votre commentaire a été enregistré';
-$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Système anti-abus : merci de patienter avant d\'ajouter un nouveau commentaire';
-$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Votre commentaire n\'a pas été enregistré parce qu\'il ne satisfait aux règles de validation';
-$lang['An administrator must authorize your comment before it is visible.'] = 'Un administrateur doit valider votre commentaire pour qu\'il devienne visible.';
-$lang['This login is already used by another user'] = 'Ce nom d\'utilisateur est déjà pris';
+$lang['Comment: %s'] = 'Commentaire : %s';
 $lang['Comments'] = 'Commentaires';
-$lang['Add a comment'] = 'Ajouter un commentaire';
+$lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (photos, commentaires)';
+$lang['Confirm Password'] = 'Confirmer le mot de passe';
+$lang['Connected user: %s'] = 'Utilisateur connecté : %s';
+$lang['Connection settings'] = 'Paramètres de connexion';
+$lang['Contact webmaster'] = 'Contacter le webmestre';
+$lang['Contact'] = 'Contacter';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les cookies sont bloqués ou non supportés par votre navigateur web. Vous devez activer les cookies pour vous connecter.';
+$lang['Create a new account'] = 'Créer un nouveau compte';
 $lang['created after %s (%s)'] = 'créée après le %s (%s)';
 $lang['created before %s (%s)'] = 'créée avant le %s (%s)';
 $lang['created between %s (%s) and %s (%s)'] = 'créée entre le %s (%s) et le %s (%s)';
 $lang['created on %s'] = 'créée le %s';
+$lang['Created on'] = 'Créée le';
+$lang['Creation date'] = 'Date de création';
+$lang['Current password is wrong'] = 'Erreur sur le mot de passe actuel';
+$lang['customize the appareance of the gallery'] = 'personnaliser l\'apparence de la galerie';
 $lang['Customize'] = 'Personnaliser';
-$lang['Your Gallery Customization'] = 'Personnalisation de votre affichage ';
+$lang['Date'] = 'Date';
 $lang['day'][0] = 'Dimanche';
 $lang['day'][1] = 'Lundi';
@@ -167,45 +132,92 @@
 $lang['day'][6] = 'Samedi';
 $lang['Default'] = 'Par défaut';
+$lang['delete all photos from your favorites'] = 'supprimer toutes les photos de vos favoris';
+$lang['delete this comment'] = "supprimer ce commentaire";
 $lang['delete this photo from your favorites'] = 'supprimer cette photo de vos favoris';
 $lang['Delete'] = 'Supprimer';
 $lang['descending'] = 'décroissant';
+$lang['Dimensions'] = 'Dimensions';
+$lang['display a calendar by creation date'] = 'afficher un calendrier par date de création';
+$lang['display a calendar by posted date'] = 'afficher un calendrier par date d\'ajout';
+$lang['display a set of random photos'] = 'afficher un ensemble de photos prises au hasard';
+$lang['display all photos in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
+$lang['display available tags'] = 'Voir les tags disponibles';
+$lang['display best rated photos'] = 'afficher les photos les mieux notées';
+$lang['display each day with photos, month per month'] = 'affichage année par année, mois par mois, jour par jour';
+$lang['display last user comments'] = 'Voir les derniers commentaires utilisateurs';
+$lang['display most recent photos'] = 'afficher les photos les plus récentes';
+$lang['display most visited photos'] = 'afficher les photos les plus vues';
+$lang['display only recently posted photos'] = 'n\'afficher que les photos publiées récemment';
+$lang['display photos linked to this tag'] = 'Voir les photos liées uniquement à ce tag';
+$lang['display recently updated albums'] = 'afficher les albums récemment mis à jour ou créés';
+$lang['display this album'] = 'montre les photos à la racine de cet album';
+$lang['display your favorites photos'] = 'afficher mes photos favorites';
+$lang['Display'] = 'Affichage';
+$lang['download this file'] = 'télécharger ce fichier';
 $lang['download'] = 'télécharger';
-$lang['download this file'] = 'télécharger ce fichier';
+$lang['E-mail address'] = $lang['Email address'];
+$lang['Each listed rule must be satisfied.'] = 'Chaque critère doit être satisfait';
+$lang['Edit a comment'] = "Éditer un commentaire";
+$lang['edit this comment'] = "éditer ce commentaire";
 $lang['edit'] = 'éditer';
-$lang['wrong date'] = 'date erronée';
+$lang['Email address is missing. Please specify an email address.'] = "L'adresse email manque. Veuillez spécifier une adresse email.";
+$lang['Email address'] = 'Adresse e-mail';
+$lang['Email: %s'] = 'Email : %s';
+$lang['Empty query. No criteria has been entered.'] = 'Requête vide. Aucun critère saisi.';
+$lang['End-Date'] = 'Date de fin';
+$lang['Enter your new password below.'] = 'Entrez votre nouveau mot de passe ci-dessous.';
+$lang['Enter your personnal informations'] = 'Entrer vos informations personnelles';
+$lang['Error sending email'] = 'Erreur à l\'envoi du mail';
 $lang['excluded'] = 'exclus';
-$lang['Your favorites'] = 'Mes favorites';
-$lang['display your favorites photos'] = 'afficher mes photos favorites';
+$lang['EXIF Metadata'] = 'Données EXIF';
+$lang['Expand all albums'] = 'Développer tous les albums';
 $lang['Favorites'] = 'Favoris';
+$lang['File name'] = 'Nom du fichier';
+$lang['File'] = 'Fichier';
+$lang['Filesize'] = 'Poids';
+$lang['Filter and display'] = 'Filtrer et afficher';
+$lang['Filter'] = 'Filtre';
 $lang['First'] = 'Première';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'La galerie est verrouillée pour cause de maintenance. Merci de revenir plus tard.';
-$lang['Page generated in'] = 'Page fabriquée en';
+$lang['Forgot your password?'] = 'Mot de passe oublié ?';
+$lang['from %s to %s'] = 'du %s au %s';
+$lang['Go through the gallery as a visitor'] = 'Parcourir la galerie en tant que visiteur';
+$lang['group by letters'] = 'regrouper par lettres';
 $lang['guest'] = 'visiteur';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Bonjour %s, votre galerie photo Piwigo est vide !';
 $lang['Hello'] = 'Bonjour';
-$lang['available for administrators only'] = 'disponible uniquement pour les administrateurs';
-$lang['display this album'] = 'montre les photos à la racine de cet album';
-$lang['display last user comments'] = 'Voir les derniers commentaires utilisateurs';
-$lang['customize the appareance of the gallery'] = 'personnaliser l\'apparence de la galerie';
-$lang['search'] = 'recherche';
+$lang['Help'] = 'Aide';
 $lang['Home'] = 'Accueil';
-$lang['in this album'] = 'dans cet album';
+$lang['html tags are not allowed in login'] = 'les balises html ne sont pas autorisées dans le login';
+$lang['I want to add photos'] = 'Je veux ajouter des photos';
+$lang['Identification'] = 'Identification';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'S\'il s\'agit d\'une erreur, ignorez ce message et la demande ne sera pas prise en compte.';
 $lang['in %d sub-album'] = 'dans %d sous-album';
 $lang['in %d sub-albums'] = 'dans %d sous-albums';
+$lang['in this album'] = 'dans cet album';
 $lang['included'] = 'inclus';
+$lang['Interface theme'] = 'Thème de l\'interface';
+$lang['Invalid key'] = 'Clef invalide';
 $lang['Invalid password!'] = 'Mot de passe invalide !';
+$lang['Invalid username or email'] = 'Nom d\'utilisateur ou adresse email invalide';
+$lang['IP: %s'] = 'IP : %s';
+$lang['IPTC Metadata'] = 'Données IPTC';
+$lang['Keyword'] = 'Mot-clef';
+$lang['Kind of date'] = 'Type de date';
 $lang['Language'] = 'Langue';
 $lang['last %d days'] = '%d derniers jours';
 $lang['Last'] = 'Dernière';
+$lang['letters'] = 'lettres';
+$lang['Links'] = 'Liens';
+$lang['login mustn\'t end with a space character'] = 'le nom d\'utilisateur ne doit pas se terminer par un espace';
+$lang['login mustn\'t start with a space character'] = 'le nom d\'utilisateur ne doit pas commencer par un espace';
+$lang['Login'] = 'Connexion';
 $lang['Logout'] = 'Déconnexion';
-$lang['E-mail address'] = $lang['Email address'];
-$lang['obligatory'] = 'obligatoire';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'l\'adresse e-mail doit être de la forme xxx@yyy.eee (exemple : jack@altern.org)';
+$lang['Manage this user comment: %s'] = 'Gérer ce commentaire : %s';
+$lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des photos doit être supérieure à 50';
 $lang['Maximum photo height'] = 'Hauteur maximum des photos';
-$lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des photos doit être supérieure à 50';
 $lang['Maximum photo width'] = 'Largeur maximum des photos';
 $lang['Maximum width must be a number superior to 50'] = 'La largeur des photos doit être supérieure à 50';
-$lang['display a calendar by creation date'] = 'afficher un calendrier par date de création';
-$lang['display all photos in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
-$lang['return to normal view mode'] = 'retourner à la vue normale';
-$lang['display a calendar by posted date'] = 'afficher un calendrier par date d\'ajout';
+$lang['Menu'] = 'Menu';
 $lang['month'][10] = 'Octobre';
 $lang['month'][11] = 'Novembre';
